@charset "UTF-8";

.w_custom{position: relative; width: calc(100% - 60px); max-width: 1280px; margin-inline: auto; box-sizing: border-box;}

@media (max-width:860px){
    .w_custom{width: calc(100% - 30px);}
}
@media (max-width:320px){
    .w_custom{width: calc(100% - 20px);}
}

.intro_wrap{width:100%;position: relative;overflow:hidden;}
.intro_visual{width:100%;height:680px;position: relative;}
.intro_visual .swiper-slide{width:100%;height:100%;}
.intro_visual .txt_box{font-size:var(--title-20);display: flex;flex-direction:column;gap:20px;padding-top:117px;z-index:5;position: relative;}
.intro_visual .txt_box span{font-size:140%;color:var(--point-white);font-weight:600;line-height:1.3;}
/* .intro_visual .slide02 .txt_box span{color:var(--point-color02);}
.intro_visual .slide03 .txt_box span{color:var(--point-color03);} */
.intro_visual .txt_box h3{font-size:290%;color:var(--point-white);font-weight: 600;line-height:1.4;letter-spacing:-0.05em;}
.intro_visual .txt_box p{font-size:110%;color:var(--point-white);font-weight:400;line-height:1.6;}
.intro_visual .img{position: absolute;top:15%;right:-2.5%;}
.intro_visual .slide01 .img{top:-12%;right:-13.3%;}
.intro_visual .pagination{position: absolute;left:50%;transform:translate(-50%);bottom:130px;display: flex;align-items: center;gap:15px;z-index:5;width:calc(100% - 60px) !important;}
.intro_visual .swiper-pagination-bullet{width:8px;height:8px;background:var(--point-white);opacity:0.5;transition:all 0.3s;margin:0 !important;}
.intro_visual .swiper-pagination-bullet-active{width:10px;height:10px;opacity:1;}

.intro_content{width:100%;z-index:10;position: relative;background:var(--point-white);box-sizing:border-box;border-radius:0 140px 0 0;}
.intro_content:before{width:180px;aspect-ratio:auto 1;content:"";background:url('../img/intro/intro_ft_obj.svg')no-repeat center;background-size:cover;position: absolute;top:-180px;left:0;pointer-events:none;}
.intro_content .link_list{display: flex;flex-wrap:wrap;gap:20px;translate:0 -85px;}
.intro_content .link_list li{width:calc(25% - 15px);transition:all 0.3s ease;background:var(--point-color01);border-radius:var(--radius-20);box-shadow: 6px 6px 12px 0 rgba(0, 0, 0, 0.06);}
.intro_content .link_list li:nth-child(2){background:var(--point-color03);}
.intro_content .link_list li:nth-child(3){background:var(--point-color04);}
.intro_content .link_list li:nth-child(4){background:var(--point-color05);}

.intro_content .link_list li a{display: flex;flex-direction:column;width:100%;box-sizing:border-box;gap:16px;font-size:var(--title-20);padding:22px 0;}
.intro_content .link_list li .icon{display: flex;align-items: center;justify-content: center;height:56px;}
.intro_content .link_list li .icon img{max-height:100%;}
.intro_content .link_list p{display: flex;align-items: center;justify-content: center;gap:12px;font-size:130%;color:var(--point-white);font-weight:700;line-height:1.3;}
.intro_content .link_list p:after{width:8px;height:8px;content:"";border:2px solid var(--point-white);border-width:2px 2px 0 0;transform:rotate(45deg);display: inline-block;}

.intro_footer{display: flex;align-items: center;gap:50px;box-sizing:border-box;padding:0 0 69px;margin-top:-19px;}
.intro_footer .logo{width:238px;}
.intro_footer .info_box{}
.intro_footer .info_box .info{font-size:0;}
.intro_footer .info_box .info span{display: inline-block;font-size:var(--title-17);color:var(--black-color05);font-weight: 400;line-height:1.8;}
.intro_footer .info_box .info span + span{margin-left:29px;}
.intro_footer .info_box .info span a{font-size: inherit;color:inherit;font-weight: inherit;}
.intro_footer .info_box .copy{font-size:var(--title-16);color:var(--black-color08);font-weight:400;line-height:1.3;font-family:var(--font-type02);margin-top:18px;}
.intro_footer .info_box .copy a{display: inline-block;font-size: inherit;color:inherit;font-weight: inherit;margin-left:10px;}

/* over */
@media (pointer: fine) and (hover: hover) {
    .intro_content .link_list li:hover{translate:0 -5px;}
}

@media (max-width:1200px) {
    .intro_visual .img{right:0;width:43vw;}
    .intro_visual .slide01 .img{width:65vw;}

    .intro_content .link_list p{font-size:110%;}

    .intro_footer .logo{flex-shrink:0;}
    .intro_footer .info_box .info{display: flex;flex-wrap:wrap;gap:5px 20px;}
    .intro_footer .info_box .info br{display: none;}
    .intro_footer .info_box .info span{line-height:1.4;}
    .intro_footer .info_box .info span + span{margin-left:0;}
}
@media (max-width:1023px) {
    .intro_visual{height:58vw;}
    .intro_visual .txt_box{gap:10px;padding-top:7vw;}
    .intro_visual .txt_box span{font-size:120%;}
    .intro_visual .txt_box h3{font-size:250%;}
    .intro_visual .txt_box p{font-size:100%;}
    .intro_visual .pagination{bottom:20%;}

    .intro_content:before{width:15vw;top:-15vw;}
    .intro_content .link_list{gap:12px;translate:0 -50px;}
    .intro_content .link_list li{width:calc(25% - 9px);}
    .intro_content .link_list p{gap:5px;}

    .intro_footer{gap:30px;margin-top:0;}
    .intro_footer .logo{width:190px;}
}
@media (max-width:860px) {
    .intro_visual{height:clamp(450px, 60vw, 650px);}
    .intro_visual .swiper-slide .w_custom{height:100%;}
    .intro_visual .txt_box{width:60%;}
    .intro_visual .txt_box br{display: none;}
    .intro_visual .txt_box h3{font-size:190%;}
    .intro_visual .img{top:auto;bottom:27%;}
    .intro_visual .slide01 .img{right:-10%;bottom:1%;top:auto;}
    .intro_visual .pagination{width:calc(100% - 30px) !important;}

    .intro_content:before{width:16vw;top:-16vw;}
    .intro_content .link_list{gap:20px;}
    .intro_content .link_list li{width:calc(50% - 10px);}
    .intro_content .link_list li .icon{height:46px;}
}
@media (max-width:640px) {
    .intro_visual{height:95vw;}
    .intro_visual .img{bottom:16%;}
    .intro_visual .slide01 .img{bottom:-10%;}
    .intro_visual .txt_box{width:100%;}

    .intro_content{border-radius:0 60px 0 0;}
    .intro_content .link_list{gap:15px;translate:0 -30px;}
    .intro_content .link_list li{width:calc(50% - 7.5px);}
    .intro_content .link_list li a{gap:10px;padding:15px 0;}

    .intro_footer{flex-direction:column;align-items: flex-start;gap:15px;padding-bottom:45px;}
    .intro_footer .logo{width:160px;}
}
@media (max-width:479px) {
    .intro_visual{height:110vw;}
    .intro_visual .txt_box{padding-top:20%;gap:5px;}
    .intro_visual .txt_box span{font-size:100%;}
    .intro_visual .txt_box h3{font-size:150%;}
    .intro_visual .txt_box p{font-size:90%;line-height:1.4;}
    .intro_visual .img{bottom:15%;}
    .intro_visual .slide01 .img{bottom:-5%;}
    .intro_visual .pagination{gap:10px;}
    .intro_visual .swiper-pagination-bullet{width:6px;height:6px;;}
    .intro_visual .swiper-pagination-bullet-active{width:8px;height:8px;}

    .intro_content:before{width:10vw;top:-10vw;}
    .intro_content .link_list li .icon{height:30px;}
    .intro_content .link_list p{font-size:90%;}
    .intro_content .link_list p:after{width:5px;height:5px;}

    .intro_footer{gap:10px;padding-bottom:28px;}
    .intro_footer .logo{width:145px;}
    .intro_footer .info_box .info{gap:3px 10px;}
    .intro_footer .info_box .copy a{display: block;margin:5px 0 0 0;}
}
@media (max-width:320px) {
    .intro_visual{height:125vw;}
    .intro_content .link_list{gap:10px;}
    .intro_content .link_list li{width:calc(50% - 5px);}
    .intro_content .link_list p{font-size:80%;}
}